/** Main blocks and floats */

body#mainbody {
    text-align: center;

    /* to avoid margins */
  }


body div#wrapper {
    min-width: 760px;
    max-width: 972px;
    width: auto !important;
    width: 972px;
    margin-top:15px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    text-align: justify;
	border: 3px solid #56996e;
  }
  

#logo  {
border: 0px;
width: 400px;
height: 85px;
float: left;
margin-left: 5px;
margin-top: 0px;
 }


 
 
 *>div#wrapper{
	background: transparent url(images/bg_pro.jpg);
	background-color: #ffffff;
	height: auto;
  } /*per firefox*/
  
  
p {
  
  margin-bottom:0px;
  margin-top: 0px;
  }

.hidden {
    font-size:0.1em;
    height:1px;
    line-height:0.1em;
    margin:0pt;
    padding:0pt;
    position:absolute;
    top:-10000px;
    width:1px;
  }

.clr {
    clear: both;
  }

div.padding {
padding: 4px;  
  }


div#sidebar-left {
    float: left;
    width: 23%;
    overflow: hidden;
	padding: 30px  10px 0  5px;

  }

div#sidebar-left div.padding {
    padding-left: 0;
  }


div#sidebar-right div.padding {
    padding-right: 5px;
	padding-top: 30px;
  }


div#menu-top div.padding {
    padding-left: 0;
  }


div#sidebar-right {
    float: right;
    width: 25%;
    overflow: hidden;
  }


div#main-1 {
    overflow:hidden;
    width:100%;
  }


div#main-2 {
    float:left;
    overflow:hidden;
    width:74%;


  }


div#main-3 {
    float: left;
    width: 50%;
    overflow: hidden;

  }


div#user12
, div.userfull {
    float: left;
    width: 100%;
  }

div.column_left {
    float: left;
    width: 49%;
  }

div.column_right {
    float: right;
    width: 49%;
  }


div#accessibility-links {
	float: right;
    text-align:right;
	border: 0px;
	font-family: Georgia;
	font-size: 10px;
	margin-top: 60px;
	padding: 0px;
	width: 300px;
	margin-right: -5px;


  }

div#menu-top {
    width: 100%;
  }

div#banner .padding {
    padding:0;
    text-align:center;
  }


div.article_column {
    float: left;
    overflow: hidden;
  }


div.column_separator .contentpaneopen {
    padding-left: 4%;
  }


div.blog {
    width: 100%;
  }

iframe {
	text-align:left;
}

span.article_separator {

	height: 20px;
	float: left;
	
}

.articlewrapper {

width: 95%;
margin-bottom: 10px;
clear:both;
	
}
 .img-sx {
float: left;
margin-right: 10px;
margin-bottom: 10px;

}

 .img-sx-border {
float: left;
margin-right: 10px;
margin-bottom: 10px;
border: 1px solid #000;

}

 .img-dx {
float: right;
margin-left: 10px;
margin-bottom: 10px;

}

.img-dx-border {
float: right;
margin-left: 10px;
margin-bottom: 10px;
border: 1px solid #000;
}


.moduletable-newsletter input {


}

.moduletable-newsletter .inputbox {


}

.moduletable-newsletter .aca_list_name {
padding-right: 300px;


}


.moduletable-newsletter .elementon, .moduletable-newsletter .elementocampo {
padding-bottom: 5px;


}

.moduletable-newsletter .elementocampo input {
width: 200px;
font-size: 11px;


}

.moduletable-newsletter .button {
width: 100px;
}

.centrato {
text-align: center;
}

.copy {
font-size: 10px;
height: 18px;
text-align:center;

}

body.white .copy {
color:#0176B1;

}


.maiuscolo {
font-variant:small-caps;
}

